/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
THIS MENU REQUIRES csshover.htc
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
/*#navContainer {width: auto;display:block;clear:both;border-right:1px solid #000;}*/

/*

nav bg			#85C447
rollover color 	#39444A
2nd level bg 	#50AFBC
2nd level hover #39434A
3rd level bg 	#EF6928
3rd level hover #39434A
  
*/

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu { list-style-type: none; margin: 0px; padding: 5px; 
}

/* Header menu */	 
#header_menu {position: absolute;}
#header_menu li { line-height: normal; }
ul#header_menu  {z-index: 10; clear: both;}

#nav { /*height: 14px;*/ /*height: 40px;*/ background: #214284; border-top: 0; padding:0; margin-left: 10px; width: 790px; font: normal 14px Arial, Helvetica, sans-serif, "Helvetica Neue", "Century Gothic"; margin-top: 10px; float: left; 
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 14px;
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li { float: left; color: #bcd0e2; text-align: center; padding: 0px; width: 130px; *width: 129px;border-right: 1px solid #5b8ab8; }
#nav ul li:hover { background: #22629f; }

#nav ul li a { display: block; background: transparent; padding: 10px 0px 10px; color: #bcd0e2; text-decoration: none; width: 131px;*width: 129px; margin: 0px; height: 37px; }

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus { color: #FFFFFF; }
#nav li a:active, #nav ul li a.active {background-color: #1e66ab; color: #6D8A6B;}

/* Current page Customisations*/
#nav li.menu-current a		{background-color: #1e66ab; color: white;}
#nav li.menu-current a		{ } 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 130px; margin: 0;margin-top: 0px;display: none; text-transform: none; font-size: 12px;}
#nav .menu li ul li {width: 130px; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em; border-right:0px !important;}
#nav .menu li ul li:hover { border-right:0px !important;}
#nav .menu li ul a {width: 130px; padding:10px 0px 0px 0px; background: #50AFBC; color: #fff;border-right: 0px; text-align:center;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {background: #39434A; border: 0; color:#fff;border-right: 0px;}
#nav li.menu-last:hover{
width:130px !important;
}
/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul ul			{margin-top: 0px;}
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #EF6928; color: #fff; border-right: 0px;}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 100%;
}
#nav  li.menu-last    { border-style: none; width: 135px; }
#nav li.menu-last:hover { width: 135px; border-style: none; }


#nav ul li ul li {
	text-transform: none;
}

/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */
